<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework-2-gulp-scss</title>
    <link rel="stylesheet" href="dist/css/styles.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>

<body class="page-body">
    <header class="page__header">
        <div class="header__burger">
            <span></span>
        </div>
        <nav class="navbar-header container">
            <ul class="navbar-header-list">
                <li><a class="navbar-header-link" href="#" target="blank">Home</a></li>
                <li><a class="navbar-header-link" href="#">About us</a></li>
                <li><a class="navbar-header-link" href="#">Our journal</a></li>
                <li><a class="navbar-header-link" href="#">Projects</a></li>
                <li><a class="navbar-header-link" href="#">News</a></li>
                <li><a class="navbar-header-link" href="#">Features</a></li>
                <li><a class="navbar-header-link" href="#">Contact</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <div class="container">
            <img class="main-image" src="./dist/img/main-img.png" alt="Home image" />
        </div>
        <section class="container post">
            <h2 class="title">- our Recent posts</h2>
            <ul class="post__list">
                <li class="post__item">
                    <img src="./dist/img/post-img1.png" alt="post image 1" class="post__item_img" width="160" height="140">
                    <div class="post__item__contant">
                        <a href="#">
                            <h3 class="post__item__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        </a>
                        <p class="post__item__subtitle">Photography, Journal / 9 Comments</p>
                        <p class="post__item__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis
                            vestibulum.</p>
                    </div>
                </li>
                <li class="post__item">
                    <img src="./dist/img/post-img2.png" alt="post image 2" class="post__item_img" width="160" height="140">
                    <div class="post__item__contant">
                        <a href="#">
                            <h3 class="post__item__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        </a>
                        <p class="post__item__subtitle">Photography, Journal / 9 Comments</p>
                        <p class="post__item__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis
                            vestibulum.</p>
                    </div>
                </li>
                <li class="post__item">
                    <img src="./dist/img/post-img3.png" alt="post image 3" class="post__item_img" width="160" height="140">
                    <div class="post__item__contant">
                        <a href="#">
                            <h3 class="post__item__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        </a>
                        <p class="post__item__subtitle">Photography, Journal / 9 Comments</p>
                        <p class="post__item__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis
                            vestibulum.</p>
                    </div>
                </li>
                <li class="post__item">
                    <img src="./dist/img/post-img4.png" alt="post image 4" class="post__item_img" width="160" height="140">
                    <div class="post__item__contant">
                        <a href="#">
                            <h3 class="post__item__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        </a>
                        <p class="post__item__subtitle">Photography, Journal / 9 Comments</p>
                        <p class="post__item__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis
                            vestibulum.</p>
                    </div>
                </li>
            </ul>
        </section>
        <section class="insta-shots">
            <div class="container">
                <div class="insta-shots__title-block">
                    <h2 class="title">- Latest Instagram Shots</h2>
                    <a href="#" class="insta-shots__links-page">go to our instagram page -</a>
                </div>
                <div class="insta-shots-image-container">
                    <a href="#"><img src="./dist/img/inst-img-1.png" alt="" class="insta-shots__img"></a>
                    <a href="#"><img src="./dist/img/inst-img-2.png" alt="" class="insta-shots__img"></a>
                    <a href="#"><img src="./dist/img/inst-img-3.png" alt="" class="insta-shots__img"></a>
                    <a href="#"><img src="./dist/img/inst-img-4.png" alt="" class="insta-shots__img "></a>
                </div>
            </div>
        </section>
    </main>
    <footer class="page-footer">
        <div class="container">
            <h2 class="footer-get-title">- get in touch with us -</h2>
            <p class="footer-text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur
                blandit tempus porttitor vollisky
                inceptos mollisestor.</p>
            <div class="social-input">
                <a href="#">
                    <div class="input-border rss">
                        <img src="./dist/img/rss-icon.svg" alt="rss"></div>
                </a>
                <a href="#">
                    <div class="input-border facebook">
                        <img src="./dist/img/facebook-icon.svg" alt="facebook"></div>
                </a>
                <a href="#">
                    <div class="input-border twitter">
                        <img src="./dist/img/twitter-icon.svg" alt="twitter"></div>
                </a>
                <a href="#">
                    <div class="input-border dribbble">
                        <img src="./dist/img/dribbble-icon.svg" alt="dribbble"></div>
                </a>
                <a href="#">
                    <div class="input-border pinterest">
                        <img src="./dist/img/pinterest-icon.svg" alt="pinterest"></div>
                </a>
            </div>
            <div class="contacts"> <span>Moonshine St. 14-05 Light City &nbsp; / &nbsp; </span><a href="tel:+001234567890">T. +00 (123) 456 78 90</a><span>
                    &nbsp; / &nbsp; </span><a href="mailto:first.last@email.com">first.last@email.com</a></div>
        </div>
    </footer>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="dist/js/scripts.min.js"></script>
</body>

</html>